<!DOCTYPE html>
<html>
  <head>
	<tile>Activity:Sample Output</tile>
	<body>
		<h1>Acivity:Sample Output</h1>
		<h2 align="right"><img src="../images/zuittlogo.png"></h2>
		<hr></hr>
		<p align="center">You are at the activity/music/reviews page</p>
		 <img src="../images/doggo.jpg">
		 <ol type="I">
		 	<li><a href="../index.html">../Index.html</a></li>
		 	<li><a href="./Index.html">index.html</a></li>
		 	<li><a href="./listings.html">listings.html</a></li>
		 	<li><a href="./reviews.html">reviews.html</a></li>
		 </ol>
	</body>
  </head>
</html>